--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Marshal raw requirements, rather than the full object
full_name: Gem::Requirement#marshal_dump
is_singleton: false
name: marshal_dump
params: ()
visibility: public
